.article-image {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.glue-edges {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}
.article-image img {
    width: 100%;
}

.u-ratio {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.u-ratio > * {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video.type-inline.is-active > a {
    display: none;
}
.video.type-inline:not(.is-active) .u-ratio {
    display: none;
}
.news .posts .post a {
    background-color: #333;
}

html {
    --color-magenta: #921753;
    --color-purple: #4E036B;
    --color-orange: #D16017;
    --color-gray: #363636;
}

body .theme-magenta ul li::before,
body blockquote.theme-magenta::after {
    background-color: var(--color-magenta) !important;
}
body .theme-magenta ol li::before,
body .video.theme-magenta a:hover .title,
body .video.theme-magenta a:hover .title i::before {
    color: var(--color-magenta) !important;
}

body .theme-orange ul li::before,
body blockquote.theme-orange::after {
    background-color: var(--color-orange) !important;
}
body .theme-orange ol li::before,
body .video.theme-orange a:hover .title,
body .video.theme-orange a:hover .title i::before {
    color: var(--color-orange) !important;
}

body .theme-purple ul li::before,
body blockquote.theme-purple::after {
    background-color: var(--color-purple) !important;
}
body .theme-purple ol li::before,
body .video.theme-purple a:hover .title,
body .video.theme-purple a:hover .title i::before {
    color: var(--color-purple) !important;
}

body .theme-gray ul li::before,
body blockquote.theme-gray::after {
    background-color: var(--color-gray) !important;
}
body .theme-gray ol li::before,
body .video.theme-gray a:hover .title,
body .video.theme-gray a:hover .title i::before {
    color: var(--color-gray) !important;
}

body .home-banner-container .home-banner .col .image img {
    width: 100% !important;
    height: 100% !important;
}

.home-banner-container .home-banner .col .image {
    height: 100% !important;
}

@media (max-width: 767px) {
    .home-banner-container .home-banner .col .image {
        height: 70vh !important;
    }
}

.post.no-thumb:not(.wide) > a {
    background-image: url(assets/img/lines.svg);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: relative;
}
.news .posts .post.no-thumb a .info {
    bottom: auto;
    top: 0;
    padding-top: 20px;
}
@media (max-width: 1200px) {
    .news .posts .post.no-thumb a .info {
        padding-top: 10px;
    }
}

.news .posts .post:not(.no-image) .bottom-date {
    display: none;
}

.c-panel-shipping {
    flex: 0 0 100%;
    margin-top: 20px;
    padding: 0 !important;
}

.c-panel-subtotal.type-shipping {
    margin-top: 20px;
}